[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: PAMifying network apps



Mike Frisch writes:
>On Mon, 27 Oct 1997, Michael K. Johnson wrote:
>
>> Are you using Mustang?
>
>No, do I have to be in order for this to work?  (Maybe I misunderstood
>your original reply...)

Yes!  If you aren't using Mustang, use the conversation function from an
older version of xlockmore, say from Red Hat Linux 4.2.

The PAM conventions changed; you need one version for earlier versions
of PAM, and a different version for the recent version of Linux-PAM.
In fact, if I've got my head screwed on straight (hard to tell, I know),
you need Mustang's refresh (4.9.1) to have the new version of PAM.

michaelkjohnson

"Magazines all too frequently lead to books and should be regarded by the
 prudent as the heavy petting of literature."            -- Fran Lebowitz




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []